Subject: PC-Pine remote access to UNIX folder Problem

From: Jared Lazzaro <[email-masked]>
Date: Fri, 1 May 1998 13:03:27 -0400 (EDT)

I can't connect to my remote inbox on a UNIX from PC-Pine.

Here are my "UNIX-Pine" settings.  They work fine:
personal-name            = Jared Lazzaro
user-domain              = <Value is Fixed: using "colby.edu">
smtp-server              = <Value is Fixed: using "mail-hub.colby.edu">
nntp-server              = <Value is Fixed: using "nntp.colby.edu">
inbox-path               = <No Value Set: using "inbox">
folder-collections       = <No Value Set: using "mail/[]">
news-collections         = <No Value Set: using
"*{nntp.colby.edu/nntp}[]">

Here are my PC-Pine settings.  It can't open "INBOX" but it will read
news(nntp) folders fine:
personal-name            = Jared Lazzaro
user-id                  = jplazzar
user-domain              = colby.edu
smtp-server              = mail-hub.colby.edu
nntp-server              = nntp.colby.edu
inbox-path               = {colby0.colby.edu/user=jplazzar}inbox
folder-collections       = {colby0.colby.edu/user=jplazzar}~/mail/[]
news-collections         = <No Value Set: using
"*{nntp.colby.edu/nntp}[]">

I get the following chunk written to the pinedebug file:
Context {colby0.colby.edu/user=jplazzar}~/mail/[] type: REMOTE
Context {colby0.colby.edu/user=jplazzar}~/mail/[] type: REMOTE
Context *{nntp.colby.edu/nntp}[] type: REMOTE BBOARD OLDTECH
About to open folder "inbox"    inbox: "inbox"
IMAP 12:48:20 5/1 mm_log ERROR: Can't connect to host-00.colby.edu,143:
Refused (10061)
IMAP 12:48:20 5/1 mm_log babble: Find of mailbox outside context:
C:\intruptd
- mailcap_free -

So, I guess the error is: "143: Refused (10061)"

could this be because the machine (colby0) which I usually telnet into, is
not set up to be an IMAP server?  If this is the case, do I have any
alternatives?

I appreciate your help.  

Thanks again, 
  Jared